
[Base]
Name        	120mm_GrW_42_HE

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\weapons\ger\grw42\mono.sim
TraceColor  	00 00 00 00
Kalibr      	0.120
Massa       	15.94
SolidPower  	638
SolidPowerRadius	1
SplashPower 	11250
SplashRadius	4.8
FragmentPower	424
FragmentRadius	37.5
PierceEffects	PierceEffects_090-160mm
PierceSounds	PierceEffects_090-160mm
ExplosionEffects	ExplosionEffects_090-160mm
ExplosionSounds 	ExplosionEffects_090-160mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ExplosionShakingCamera  105_150mmHE_ShakingCamera